/* Features rating hint */
"Can you do the things you want to do with notes and notebooks in Evernote for Mac?" = "Wat is er allemaal mogelijk met notities en notitieboeken in Evernote voor Mac?";

/* Rating not set */
"Click a star to rate" = "Klik op het aantal sterren";

/* Translation rating hint */
"Do the word choices make sense to you and feel appropriate in your language?" = "Is de woordkeuze correct en is het ook correct in jouw taal?";

/* Responsiveness rating hint */
"Does your Evernote experience feel fast and smooth, or slow and clunky?" = "Voelt je Evernote-ervaring snel en vloeiend aan, of langzaam en lomp?";

/* Rating Level 4 */
"Good" = "Goed";

/* Rating Level 5 */
"Great" = "Geweldig";

/* Reliability rating hint */
"Have you experienced errors or crashes with Evernote for Mac?" = "Heb je fouten of crashes ervaren met Evernote voor Mac?";

/* Ease of use rating hint */
"How easy is it to learn and use Evernote for Mac?" = "Hoe gemakkelijk is het om Evernote voor Mac te leren en te gebruiken?";

/* Rating Level 3 */
"OK" = "OK";

/* Rating Level 2 */
"Poor" = "Slecht";

/* Rating Level 1 */
"Very Poor" = "Heel slecht";
